/*This is for custom button colors, brand guidelines, etc*/

.popup-student h2{
        color: #5674B9 !important;
}
.popup-student li:before{
        color: #5674B9 !important;
}
.h3-exclusive{
        color: #5674B9 !important;
}
.table-list-exclusive li:before{
        color: #5674B9 !important;
}
.get-coverage a{
       background: #5674B9 !important; 
}
.get-coverage a:hover{
      background: #5674A1 !important;
}
.table-list li:before{
      color: #5674B9 !important;
}
.table-list li span.unlimited{
      background-color: #5674B9 !important;
}
.table-list li span.more-info{
      background: #5674B9 !important;
}
.table-buy-bottom a{
          background: #5674B9 !important;
}
.table-buy-bottom a:hover{
          background: #5674A1 !important;
}
.table-call-bottom a{
          background-color: #eb9a56 !important;
}
.table-call-bottom a:hover{
          background: #eb9a42 !important;
}
.popup h2{
          color: #5674B9 !important;
}